CVE-2009-1970

Metadata

CVE-2009-1970
5.0
oracle.com, securityfocus.com, securitytracker.com, vupen.com, exchange.xforce.ibmcloud.com
2009-07-14
2017-08-17 06:09

Description

Unspecified vulnerability in the Listener component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.4, and 11.1.0.7 allows remote attackers to affect availability via unknown vectors, a different vulnerability than CVE-2009-0991.

Related Vulnerabilities